{
  "paths": [
    {
      "_path": "bin/plasma_store_server",
      "path_type": "hardlink",
      "sha256": "83ef684c2d5053f14d651f60a8c8b51442087ed4b4313410d4f5630b8ee10dfd",
      "size_in_bytes": 347448
    },
    {
      "_path": "include/arrow/adapters/orc/adapter.h",
      "path_type": "hardlink",
      "sha256": "57429f796030e9b12a67ee2c68e89d1bd00965f00adf4f16c3e980b66d6354d1",
      "size_in_bytes": 3941
    },
    {
      "_path": "include/arrow/allocator.h",
      "path_type": "hardlink",
      "sha256": "83478ad64c7565c9022ad5810483480605b05a0b0686325e6f21147bdefe5c6d",
      "size_in_bytes": 2875
    },
    {
      "_path": "include/arrow/api.h",
      "path_type": "hardlink",
      "sha256": "bea5d307756d40fe93e972dd1c85da8d57085e3aac9e497f777be00bcc4c5ff3",
      "size_in_bytes": 1362
    },
    {
      "_path": "include/arrow/array.h",
      "path_type": "hardlink",
      "sha256": "be1c22e17fb7d305e76a51f6d40d4aa8a8d8c154d7ad57c00816a285eb681d5e",
      "size_in_bytes": 30180
    },
    {
      "_path": "include/arrow/buffer.h",
      "path_type": "hardlink",
      "sha256": "2c230c65bac1f5fc11ee772da4914d448d85b7386c38effdfadbeb2e84316a74",
      "size_in_bytes": 18552
    },
    {
      "_path": "include/arrow/builder.h",
      "path_type": "hardlink",
      "sha256": "e4877f05a0253b79a430537ded247992b50bd0e554433e115cc023fb06f17d39",
      "size_in_bytes": 42107
    },
    {
      "_path": "include/arrow/compare.h",
      "path_type": "hardlink",
      "sha256": "2e7ff27e4bc674fc73ea924701e64379c0787d5a283891fed8f153875a1cec30",
      "size_in_bytes": 1909
    },
    {
      "_path": "include/arrow/compute/api.h",
      "path_type": "hardlink",
      "sha256": "a66bb59d1ab9dab25c54431bb6e041ae1744d3ea588a180d88b68495cbf7e20e",
      "size_in_bytes": 1041
    },
    {
      "_path": "include/arrow/compute/context.h",
      "path_type": "hardlink",
      "sha256": "dc3973e1bd76138c799dfe7c17a127a9b7133c44fd6c450db45fd9e7f25d02bd",
      "size_in_bytes": 2529
    },
    {
      "_path": "include/arrow/compute/kernel.h",
      "path_type": "hardlink",
      "sha256": "e27a5d59fbea1fe2c96461ccda8813f380b13e951eec646147ddbfc71340c97d",
      "size_in_bytes": 4595
    },
    {
      "_path": "include/arrow/compute/kernels/boolean.h",
      "path_type": "hardlink",
      "sha256": "9c8b7e5511b789bc39e7696454b0a21384afc3ebaca9f4e95eb7b972e16fadbc",
      "size_in_bytes": 2600
    },
    {
      "_path": "include/arrow/compute/kernels/cast.h",
      "path_type": "hardlink",
      "sha256": "b2f5acef915f8c4ea90a1e4145369a598b908256e5597ce1a4b8573227261514",
      "size_in_bytes": 2896
    },
    {
      "_path": "include/arrow/compute/kernels/hash.h",
      "path_type": "hardlink",
      "sha256": "e63fa29e6ab0f540686132a1734d7ff781bad233456f116c3581485ea0420432",
      "size_in_bytes": 3601
    },
    {
      "_path": "include/arrow/csv/api.h",
      "path_type": "hardlink",
      "sha256": "1b4ffb55e8f1cf89d20848f5e7c00cdba2fe9e20d0a14bdd1900a05f5d55685d",
      "size_in_bytes": 940
    },
    {
      "_path": "include/arrow/csv/chunker.h",
      "path_type": "hardlink",
      "sha256": "0066e41cca091d9ed17e4d7b88e09964fb20a06509530135725ef1a6ce16d51f",
      "size_in_bytes": 2443
    },
    {
      "_path": "include/arrow/csv/column-builder.h",
      "path_type": "hardlink",
      "sha256": "2fe13d9fd613fcbf9ff5d1da02193fc01f5d94f0cb9912692febd7347daacec9",
      "size_in_bytes": 2961
    },
    {
      "_path": "include/arrow/csv/converter.h",
      "path_type": "hardlink",
      "sha256": "0f1f8c71881277b191660fb914593dd4fea2acf37cd25cb3c1c52ed918f9e791",
      "size_in_bytes": 1980
    },
    {
      "_path": "include/arrow/csv/options.h",
      "path_type": "hardlink",
      "sha256": "d87ab2f8d0fbcb215e65725430fe355a48216f008b0787e33fc2c8a85accf1bf",
      "size_in_bytes": 2111
    },
    {
      "_path": "include/arrow/csv/parser.h",
      "path_type": "hardlink",
      "sha256": "6c30e89efde01479974a1813b3aef8f2e4d31de45d0018236b24c6f05d7b8b46",
      "size_in_bytes": 4911
    },
    {
      "_path": "include/arrow/csv/reader.h",
      "path_type": "hardlink",
      "sha256": "64e43d409047ac303881eaf61e330d73768634aba360b45f2e5b875ae2cd676f",
      "size_in_bytes": 1556
    },
    {
      "_path": "include/arrow/csv/test-common.h",
      "path_type": "hardlink",
      "sha256": "fde53e4d06bc46a78cffdb191fc291e6e839809d8edafed0725f1567c30adf1b",
      "size_in_bytes": 2165
    },
    {
      "_path": "include/arrow/io/api.h",
      "path_type": "hardlink",
      "sha256": "423852c1af84a96721e2b8e1521df721a6ce9e44cf991ff7fa8d8f85cb1a39e2",
      "size_in_bytes": 992
    },
    {
      "_path": "include/arrow/io/buffered.h",
      "path_type": "hardlink",
      "sha256": "85ea1115a2b62fee339d38a19042b15b684fe21d7f663d0e28d4e922216a7eee",
      "size_in_bytes": 1906
    },
    {
      "_path": "include/arrow/io/file.h",
      "path_type": "hardlink",
      "sha256": "6a4eb420afeffccdf4956aa251559d7e6e71c6b941475c0bbc2112914fe7c441",
      "size_in_bytes": 8648
    },
    {
      "_path": "include/arrow/io/hdfs.h",
      "path_type": "hardlink",
      "sha256": "b1d97dbb5df3ad0a2ee1de5b39c6eb40ed17502e8e156f889fa0c7860c05d4e9",
      "size_in_bytes": 7636
    },
    {
      "_path": "include/arrow/io/interfaces.h",
      "path_type": "hardlink",
      "sha256": "fe2ee34b7801e89b155b4065eafe889c44ab590d4f57fd2be4b6d88f0b96d6c2",
      "size_in_bytes": 5646
    },
    {
      "_path": "include/arrow/io/memory.h",
      "path_type": "hardlink",
      "sha256": "ac021c5faf73d2c7b0a992c2a6c78a70e0ef5b79564a938217ada688f2d3bdc9",
      "size_in_bytes": 5227
    },
    {
      "_path": "include/arrow/io/readahead.h",
      "path_type": "hardlink",
      "sha256": "9406869578a6ef4479cdd15fb4c15e5cd93c38b1b9dfcc7cbea5fda4181a7575",
      "size_in_bytes": 3481
    },
    {
      "_path": "include/arrow/ipc/api.h",
      "path_type": "hardlink",
      "sha256": "55543634b63baf93b965f28bbd1cfe056a83391555f28f7cdedf89ddcb1a35c3",
      "size_in_bytes": 1063
    },
    {
      "_path": "include/arrow/ipc/dictionary.h",
      "path_type": "hardlink",
      "sha256": "2ac87665dc7167ef6b1ae8606849388e6f5b568c537e464f7fd082b444a1cfdf",
      "size_in_bytes": 2714
    },
    {
      "_path": "include/arrow/ipc/feather.h",
      "path_type": "hardlink",
      "sha256": "d972529cde0c0208e019923b717894e26e10447962bff62cf07ee746c538fc8e",
      "size_in_bytes": 4090
    },
    {
      "_path": "include/arrow/ipc/json.h",
      "path_type": "hardlink",
      "sha256": "3617a8c5ebe79017ccdac99065274cccc07fe358ce402c8fd8b7894112304d48",
      "size_in_bytes": 3754
    },
    {
      "_path": "include/arrow/ipc/message.h",
      "path_type": "hardlink",
      "sha256": "2f2b47e6c3f341089cf35f568646c28b20f76d4fd96c81912068df1edc44153d",
      "size_in_bytes": 8213
    },
    {
      "_path": "include/arrow/ipc/reader.h",
      "path_type": "hardlink",
      "sha256": "7c0f18fa54396aa378254a3ffc63259709d721ed02dc684e2afbb614317633db",
      "size_in_bytes": 8777
    },
    {
      "_path": "include/arrow/ipc/writer.h",
      "path_type": "hardlink",
      "sha256": "2beff7f144aec0426de80ae2feae16162c38d627db2eeb3ca1d390e7cd09e9f2",
      "size_in_bytes": 11395
    },
    {
      "_path": "include/arrow/memory_pool.h",
      "path_type": "hardlink",
      "sha256": "8ffff9ba8b3720bb7de7614abf43066972443731686fcd485fc1d6e492caae26",
      "size_in_bytes": 3846
    },
    {
      "_path": "include/arrow/pretty_print.h",
      "path_type": "hardlink",
      "sha256": "ec0a44b2c5d4b8cb35718621059965240253c7448477b813a9e6561722d3d082",
      "size_in_bytes": 3093
    },
    {
      "_path": "include/arrow/python/api.h",
      "path_type": "hardlink",
      "sha256": "39b604710550ece11dc16c48c60c13015632bc99c40bf95761134e836e477752",
      "size_in_bytes": 1259
    },
    {
      "_path": "include/arrow/python/arrow_to_pandas.h",
      "path_type": "hardlink",
      "sha256": "4ed944343aa37022f7f51611e642f0d11eb64996530025aee0c528de6c0fd679",
      "size_in_bytes": 3265
    },
    {
      "_path": "include/arrow/python/benchmark.h",
      "path_type": "hardlink",
      "sha256": "1e8144f3a20a2d80308cda510d150b8d0d9b3866d707d7eb87639f3a86dda2ca",
      "size_in_bytes": 1273
    },
    {
      "_path": "include/arrow/python/common.h",
      "path_type": "hardlink",
      "sha256": "32e0097ebd4d5843c7c228f715fed4f06e4119fc9f23d5601206c6b28a9bf5ec",
      "size_in_bytes": 6757
    },
    {
      "_path": "include/arrow/python/config.h",
      "path_type": "hardlink",
      "sha256": "3999df2688fb7b24cf2f3d98a4c6aa475b24d0c090aaaea187a579c4f8426706",
      "size_in_bytes": 1248
    },
    {
      "_path": "include/arrow/python/decimal.h",
      "path_type": "hardlink",
      "sha256": "d9ef5d3d6844691bd3c1cac9968c925fd04bd652c746dffb1999537b358d4cb0",
      "size_in_bytes": 3532
    },
    {
      "_path": "include/arrow/python/deserialize.h",
      "path_type": "hardlink",
      "sha256": "92965b77634fc4c0da53595f238e89f3548122f5dd0a9aee0d89ad9a2c62b7df",
      "size_in_bytes": 3287
    },
    {
      "_path": "include/arrow/python/helpers.h",
      "path_type": "hardlink",
      "sha256": "712f52bf0dd0c3b329742b4a185a2373069a6abc99957cbec0fe5b1c3bcb225a",
      "size_in_bytes": 4456
    },
    {
      "_path": "include/arrow/python/inference.h",
      "path_type": "hardlink",
      "sha256": "6ad0a1ae8eb8cd57f31f8622eda385112ec6b652d473575d6ce1b02d6fa777cc",
      "size_in_bytes": 1985
    },
    {
      "_path": "include/arrow/python/init.h",
      "path_type": "hardlink",
      "sha256": "cf9dc8683cbc2492d392e9db2777d88416f2337b6c38d95e5a76af1666b50d11",
      "size_in_bytes": 1014
    },
    {
      "_path": "include/arrow/python/io.h",
      "path_type": "hardlink",
      "sha256": "b260d7b03076f7cfc2cbe3a5bcc5529c65b7acee88058bfef5e8ed5ba16050f1",
      "size_in_bytes": 3092
    },
    {
      "_path": "include/arrow/python/iterators.h",
      "path_type": "hardlink",
      "sha256": "20ade801a37df12b81115ad990c308ac2fc9e0e66ea278212bf12e5d46f76995",
      "size_in_bytes": 5592
    },
    {
      "_path": "include/arrow/python/numpy_convert.h",
      "path_type": "hardlink",
      "sha256": "2830200083cc29a2a6d86b9f4ff7f88ee9c4fca83504457317c4d12696e7f24c",
      "size_in_bytes": 2208
    },
    {
      "_path": "include/arrow/python/numpy_interop.h",
      "path_type": "hardlink",
      "sha256": "7856335bfacf2c1835ba58678eb3459e25714c50f272b92f88535cf809d54f3c",
      "size_in_bytes": 3094
    },
    {
      "_path": "include/arrow/python/numpy_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "c2d4379f0007097a108914ea36affc9d24aa8aa7dace1f8abe331dc27ce33a7e",
      "size_in_bytes": 2858
    },
    {
      "_path": "include/arrow/python/platform.h",
      "path_type": "hardlink",
      "sha256": "e0ff372019fd49d70784d2fd6bb8055790abb791954d33ba1164990ac7bcbb5e",
      "size_in_bytes": 1144
    },
    {
      "_path": "include/arrow/python/pyarrow.h",
      "path_type": "hardlink",
      "sha256": "cb981229125acc95642b2fe42e833eb6936cde53710b6a3a90b18fe7765e3f41",
      "size_in_bytes": 3160
    },
    {
      "_path": "include/arrow/python/python_to_arrow.h",
      "path_type": "hardlink",
      "sha256": "8a6f3b9ce5092eec04a2069d081312f208f2275b643d9b9e8fc0b6542ffe9a73",
      "size_in_bytes": 2689
    },
    {
      "_path": "include/arrow/python/serialize.h",
      "path_type": "hardlink",
      "sha256": "edae31927f9bccaca0ab5125a0487cdc3f0d68d6eb89479966585c83eeb19b6b",
      "size_in_bytes": 3826
    },
    {
      "_path": "include/arrow/python/type_traits.h",
      "path_type": "hardlink",
      "sha256": "cd0a6c51c9e96ee5caa5f4a2c9fc546f870d569f249cfad907f35cbbe3e7f475",
      "size_in_bytes": 8428
    },
    {
      "_path": "include/arrow/record_batch.h",
      "path_type": "hardlink",
      "sha256": "0208893c3bc1d3b7b67f2b652acaefb4cfa143cc2996567081d773da69851275",
      "size_in_bytes": 7098
    },
    {
      "_path": "include/arrow/status.h",
      "path_type": "hardlink",
      "sha256": "f3eb7de1e26fe64ee43220e854cec4c84180ba81fe635837301df4e2d2819385",
      "size_in_bytes": 9530
    },
    {
      "_path": "include/arrow/stl.h",
      "path_type": "hardlink",
      "sha256": "34d7ed35d927d26c596ced683cc9959d5a8d260693ed22e1979e2cd8e9ad47bc",
      "size_in_bytes": 5823
    },
    {
      "_path": "include/arrow/table.h",
      "path_type": "hardlink",
      "sha256": "f13d04056dd8ba19cf1cb797142ea57b503dd3c681086656b5cda277d44fcfb1",
      "size_in_bytes": 10711
    },
    {
      "_path": "include/arrow/table_builder.h",
      "path_type": "hardlink",
      "sha256": "27406907543acce170901b719c1bb730b39f395db4b99d8c4c80b97e6a0d6625",
      "size_in_bytes": 3988
    },
    {
      "_path": "include/arrow/tensor.h",
      "path_type": "hardlink",
      "sha256": "62553bf7a40270320a0e492a0bf764ed17e2279c213da04a4bf35673ba43bc12",
      "size_in_bytes": 3487
    },
    {
      "_path": "include/arrow/test-util.h",
      "path_type": "hardlink",
      "sha256": "3bb0792334f2423e41cedf8e3d4ba507031ce2ca778e3cc83912a4d376bd18a3",
      "size_in_bytes": 20850
    },
    {
      "_path": "include/arrow/type.h",
      "path_type": "hardlink",
      "sha256": "6f8689e3f99c4acbf4bb32355db572a84bb706f46b08d9a56f2fce9ffedaa7df",
      "size_in_bytes": 28337
    },
    {
      "_path": "include/arrow/type_fwd.h",
      "path_type": "hardlink",
      "sha256": "3236f7ca309f30f04f34dd3f66cf1fb29a7cb9d1a60d9593d939589b6fdc79aa",
      "size_in_bytes": 4888
    },
    {
      "_path": "include/arrow/type_traits.h",
      "path_type": "hardlink",
      "sha256": "18122cb3b4d8f72f0da3ccdc2c1efdf998bb0f365ca1eb1e9b6215c5f7435198",
      "size_in_bytes": 15053
    },
    {
      "_path": "include/arrow/util/bit-stream-utils.h",
      "path_type": "hardlink",
      "sha256": "58e720a5e55c89e8b2675d184ba1a144d3b9a8c0dc9dc0a8e7696c11b7086af7",
      "size_in_bytes": 13504
    },
    {
      "_path": "include/arrow/util/bit-util.h",
      "path_type": "hardlink",
      "sha256": "79d72860c4f6d4dfe14514d179bad20878d238d2867b28ade11f69c594d0f40e",
      "size_in_bytes": 19833
    },
    {
      "_path": "include/arrow/util/bpacking.h",
      "path_type": "hardlink",
      "sha256": "2fca2ef0b39abe864920aafe1e3a3e3dee40e798a4a6a571bf5d33feb6546b8d",
      "size_in_bytes": 69961
    },
    {
      "_path": "include/arrow/util/checked_cast.h",
      "path_type": "hardlink",
      "sha256": "fe1aec0bd59071a5cedc7a78a223e3072c97ef693edab3aa294c3812bf351ccc",
      "size_in_bytes": 1607
    },
    {
      "_path": "include/arrow/util/compiler-util.h",
      "path_type": "hardlink",
      "sha256": "31e398a4a9debb490caee68dd933accc7ec4269e49f80af7f823e6c620bb7f14",
      "size_in_bytes": 1014
    },
    {
      "_path": "include/arrow/util/compression.h",
      "path_type": "hardlink",
      "sha256": "c5a2408f354ec7d5edf80a75052650e0edf14a0e3a0de1c710a2a90476bf09e8",
      "size_in_bytes": 1759
    },
    {
      "_path": "include/arrow/util/compression_brotli.h",
      "path_type": "hardlink",
      "sha256": "5d6275f6d03d24a8c7369a8831f9479093b33a73daa53b19741637849c941877",
      "size_in_bytes": 1637
    },
    {
      "_path": "include/arrow/util/compression_lz4.h",
      "path_type": "hardlink",
      "sha256": "8db865f92b6c37bf8f857fa9686221b3d1f7501f631eeee3a326e3dae60a3fcf",
      "size_in_bytes": 1619
    },
    {
      "_path": "include/arrow/util/compression_snappy.h",
      "path_type": "hardlink",
      "sha256": "b4df9462850ec4851425cdaf3e2900c7a4a7a4464b7d92f2d5dadef0c47613b1",
      "size_in_bytes": 1620
    },
    {
      "_path": "include/arrow/util/compression_zlib.h",
      "path_type": "hardlink",
      "sha256": "3c3ddb53d16378ebd998367f9d51fde9f1363b582773ead01e45105c54669dcb",
      "size_in_bytes": 1917
    },
    {
      "_path": "include/arrow/util/compression_zstd.h",
      "path_type": "hardlink",
      "sha256": "1ed3f51fcc45c3205f535fdb590ee08a0217576445a72091ec42e690a2607213",
      "size_in_bytes": 1625
    },
    {
      "_path": "include/arrow/util/cpu-info.h",
      "path_type": "hardlink",
      "sha256": "faaf2e1cddc60795f5c829171ca7336a335b3d8aab4e499713bb44bb284838f2",
      "size_in_bytes": 3220
    },
    {
      "_path": "include/arrow/util/decimal.h",
      "path_type": "hardlink",
      "sha256": "8999d4604b16364618e1329c440e4adf9aee7cb025dc67a49bff83b32dd0fc31",
      "size_in_bytes": 7002
    },
    {
      "_path": "include/arrow/util/hash-util.h",
      "path_type": "hardlink",
      "sha256": "ece2311ca9c842d08b04550fc6247227a42cd18be25da3929637a4ffeeff3086",
      "size_in_bytes": 9831
    },
    {
      "_path": "include/arrow/util/hash.h",
      "path_type": "hardlink",
      "sha256": "07111efe3a4e2135eebe41eb0144fcf98b09dafcd26e0c52f7640bdf8e53470c",
      "size_in_bytes": 4569
    },
    {
      "_path": "include/arrow/util/io-util.h",
      "path_type": "hardlink",
      "sha256": "1126b26af803e10082c6a8d256d2515ec7f5674e883853103cf19e5a750afa5b",
      "size_in_bytes": 5450
    },
    {
      "_path": "include/arrow/util/key_value_metadata.h",
      "path_type": "hardlink",
      "sha256": "73fc348a1d068a55f5a84be7881c6f6e053db71453b17068f1910ea6d1706d2d",
      "size_in_bytes": 2208
    },
    {
      "_path": "include/arrow/util/lazy.h",
      "path_type": "hardlink",
      "sha256": "5fe091cc2520aba43447726eb250e6adfb625d941974c34a7de59fe6b9fbbf20",
      "size_in_bytes": 4064
    },
    {
      "_path": "include/arrow/util/logging.h",
      "path_type": "hardlink",
      "sha256": "2774a400b990358f290619c2af7e2cf4bd2dca0e967157ef6c7f72eb0709fb63",
      "size_in_bytes": 6773
    },
    {
      "_path": "include/arrow/util/macros.h",
      "path_type": "hardlink",
      "sha256": "8749c674c776a92bc1d7b97403498b109bd9723614c492108406e075ff120fa0",
      "size_in_bytes": 4630
    },
    {
      "_path": "include/arrow/util/memory.h",
      "path_type": "hardlink",
      "sha256": "54264af1bb2f2c44ada4e6df5e22e46546b9bd25d2106e7a44684e1d2710b696",
      "size_in_bytes": 2835
    },
    {
      "_path": "include/arrow/util/parallel.h",
      "path_type": "hardlink",
      "sha256": "2f0c5568e5b742722feb39533889112dd7c566aee97eba3fafd8471ee012982d",
      "size_in_bytes": 2851
    },
    {
      "_path": "include/arrow/util/rle-encoding.h",
      "path_type": "hardlink",
      "sha256": "891dff3ba5f85e43313b334d5757c15d4057617ed78f4fe6b647f6113364d9de",
      "size_in_bytes": 22790
    },
    {
      "_path": "include/arrow/util/sse-util.h",
      "path_type": "hardlink",
      "sha256": "adb192aa894d1d0e1ef75f199975a155847ec912faeee54ad6160e1f044bee21",
      "size_in_bytes": 8237
    },
    {
      "_path": "include/arrow/util/stl.h",
      "path_type": "hardlink",
      "sha256": "ded177cbf9012bded22915ac41e0339e47e4aa5889ebf2fe545a52a4e1844b7c",
      "size_in_bytes": 2364
    },
    {
      "_path": "include/arrow/util/stopwatch.h",
      "path_type": "hardlink",
      "sha256": "41fdaa812566561ddeb397efdc94ca08957fbee8d0c189aaf872270cb88c037a",
      "size_in_bytes": 1354
    },
    {
      "_path": "include/arrow/util/string.h",
      "path_type": "hardlink",
      "sha256": "bbd9f8676130c8bbe53182f041040fcbba637054a922bc4678bb4b0c44dcb9a7",
      "size_in_bytes": 1898
    },
    {
      "_path": "include/arrow/util/thread-pool.h",
      "path_type": "hardlink",
      "sha256": "78c40bc96fd369a0c6f753b24fab78808dacdfb0e591ffa061251e846559c258",
      "size_in_bytes": 6120
    },
    {
      "_path": "include/arrow/util/type_traits.h",
      "path_type": "hardlink",
      "sha256": "dd07e9ee7088384ec35fec18a36abb8272001dce9e5ab7f3d9d9951179b05b97",
      "size_in_bytes": 1802
    },
    {
      "_path": "include/arrow/util/variant.h",
      "path_type": "hardlink",
      "sha256": "b89348eabe2a52fed6da59f10637c2405f0cd4c9ae2a45d377c745b7cadbb93b",
      "size_in_bytes": 35486
    },
    {
      "_path": "include/arrow/util/variant/optional.h",
      "path_type": "hardlink",
      "sha256": "ae2f43f9d47c1aea772e7c10bf92b36e9b2b299b8f8693618e99d0671181ee5c",
      "size_in_bytes": 3124
    },
    {
      "_path": "include/arrow/util/variant/recursive_wrapper.h",
      "path_type": "hardlink",
      "sha256": "cee8a9d191328923fbb418cc69529c3dd814546c74cee77e3df038bebafb678b",
      "size_in_bytes": 2643
    },
    {
      "_path": "include/arrow/util/variant/variant_cast.h",
      "path_type": "hardlink",
      "sha256": "ee29dbe2b731db31d63fc3ab68607a3eaf65ca27a98834dc52f5113b469b112d",
      "size_in_bytes": 3458
    },
    {
      "_path": "include/arrow/util/variant/variant_io.h",
      "path_type": "hardlink",
      "sha256": "aaa6445ac8c72af0bd756ab910ec36c79b13dd39b53a26245005e8997c9320c3",
      "size_in_bytes": 2438
    },
    {
      "_path": "include/arrow/util/variant/variant_visitor.h",
      "path_type": "hardlink",
      "sha256": "a71c34f4faff169a188193c9c53dc3486765a34d21fa65d887c6097f5f55824e",
      "size_in_bytes": 2467
    },
    {
      "_path": "include/arrow/util/visibility.h",
      "path_type": "hardlink",
      "sha256": "fb229abae2ac51f03f39dc0d1fca2429753dcbe7471ecbabd4e4458159aea0a4",
      "size_in_bytes": 2138
    },
    {
      "_path": "include/arrow/util/windows_compatibility.h",
      "path_type": "hardlink",
      "sha256": "1270bda8b77080bac3da33c249661d1950089c24b71bae10021756ef957e8043",
      "size_in_bytes": 1123
    },
    {
      "_path": "include/arrow/visitor.h",
      "path_type": "hardlink",
      "sha256": "74f86cc2f712616795f4917aa78e2c112a521b2a4fb30a881ce157227df7c9e7",
      "size_in_bytes": 3851
    },
    {
      "_path": "include/arrow/visitor_inline.h",
      "path_type": "hardlink",
      "sha256": "fa23f87162144eb3d25c5d0e7c3bae66f7c3917b29ae1df7aa43bb7e05bd1916",
      "size_in_bytes": 3965
    },
    {
      "_path": "include/parquet/api/io.h",
      "path_type": "hardlink",
      "sha256": "2d9a1a83f36edb72f4e3d1139c90561b6ef7bb2634490a1545cf18bd3bb57499",
      "size_in_bytes": 946
    },
    {
      "_path": "include/parquet/api/reader.h",
      "path_type": "hardlink",
      "sha256": "3ccda48a6e32a3332b40e64a2382051bcb2fa2f7a7bdf1a933dc5c31b31cc0d2",
      "size_in_bytes": 1188
    },
    {
      "_path": "include/parquet/api/schema.h",
      "path_type": "hardlink",
      "sha256": "649ec8f2c408218b7b01978686cb408a9510dc900a2983411505a33db4c8e2ea",
      "size_in_bytes": 933
    },
    {
      "_path": "include/parquet/api/writer.h",
      "path_type": "hardlink",
      "sha256": "4c39b8a8b29d6362b9534d89bd2aceb25ff5dcedad24f1f88ee0d7c9d0376c83",
      "size_in_bytes": 1053
    },
    {
      "_path": "include/parquet/arrow/reader.h",
      "path_type": "hardlink",
      "sha256": "ffa5be270fee3953b137bf438ead085882b2e62bf8cc58821d1127b22fc683c0",
      "size_in_bytes": 11134
    },
    {
      "_path": "include/parquet/arrow/schema.h",
      "path_type": "hardlink",
      "sha256": "4517af67c8501084c95c9ba332f5ea0d137fdff9302559eeb3bea88657e2b0ba",
      "size_in_bytes": 3682
    },
    {
      "_path": "include/parquet/arrow/writer.h",
      "path_type": "hardlink",
      "sha256": "c1843a0c6d871b6b1b749e3757c3d91088c4c9eed339fda49a36c38cab8863d8",
      "size_in_bytes": 8238
    },
    {
      "_path": "include/parquet/bloom_filter.h",
      "path_type": "hardlink",
      "sha256": "39086ab30eca1be236c093861fb846c7a03b56d097e86ccce0d3244cdef609be",
      "size_in_bytes": 9504
    },
    {
      "_path": "include/parquet/column_page.h",
      "path_type": "hardlink",
      "sha256": "9a7242fad76e58d63b5163d3f1a39e7a94d63f082cff97da77ea51eaecc1e917",
      "size_in_bytes": 6008
    },
    {
      "_path": "include/parquet/column_reader.h",
      "path_type": "hardlink",
      "sha256": "9b0f287fc420bcbab07462045f531769b20c38afc02eb300509c165edb5bded6",
      "size_in_bytes": 20540
    },
    {
      "_path": "include/parquet/column_scanner.h",
      "path_type": "hardlink",
      "sha256": "04fff0f03e551b07ad13b17decfb08a530d04079729f0cdd54ca969b58d20062",
      "size_in_bytes": 8646
    },
    {
      "_path": "include/parquet/column_writer.h",
      "path_type": "hardlink",
      "sha256": "61f619e7dbaa56bfb1e1b8365e3cc533d48efbbaf2d21c38a8ab586fc34af692",
      "size_in_bytes": 12468
    },
    {
      "_path": "include/parquet/encoding.h",
      "path_type": "hardlink",
      "sha256": "7007fed69e37e1bbe579081c93a220100885d4cfbf411491b14aeb321d9f87e3",
      "size_in_bytes": 5529
    },
    {
      "_path": "include/parquet/exception.h",
      "path_type": "hardlink",
      "sha256": "e2ca2f7188454aae59266e47dbc68796a8692703c3b112dcbe73ebfb2b92fbb0",
      "size_in_bytes": 2840
    },
    {
      "_path": "include/parquet/file_reader.h",
      "path_type": "hardlink",
      "sha256": "5a49560ad0b053bc3d5f5faba674385b929ef534213857d78f9b56545de4e157",
      "size_in_bytes": 5336
    },
    {
      "_path": "include/parquet/file_writer.h",
      "path_type": "hardlink",
      "sha256": "bae3727399f5e5978f93e571c65450794dc36d667781939bb2c952ab17a8e10d",
      "size_in_bytes": 7818
    },
    {
      "_path": "include/parquet/hasher.h",
      "path_type": "hardlink",
      "sha256": "bde35e264b8ac6b0da750c4580bd536ed588aa8580560202c944c8320453ed58",
      "size_in_bytes": 2459
    },
    {
      "_path": "include/parquet/metadata.h",
      "path_type": "hardlink",
      "sha256": "b52e515b8e09c794b59240674690cb9c264c08f1c7e2d235aa86e707eb5db888",
      "size_in_bytes": 9629
    },
    {
      "_path": "include/parquet/murmur3.h",
      "path_type": "hardlink",
      "sha256": "8d73356f3b101acb727c954fb531df67490e21f4427bf9e315fd70f670cf70e0",
      "size_in_bytes": 2119
    },
    {
      "_path": "include/parquet/parquet_version.h",
      "path_type": "hardlink",
      "sha256": "a9caab9f342a127455dd7728773aebbd9664f06c0a1dfed8538d2abcb5c83b5f",
      "size_in_bytes": 990
    },
    {
      "_path": "include/parquet/printer.h",
      "path_type": "hardlink",
      "sha256": "727bdc73cf497cce4ead42b01a1802a759afe58ac28a5ddf2f99cf6c4c53bf5f",
      "size_in_bytes": 1629
    },
    {
      "_path": "include/parquet/properties.h",
      "path_type": "hardlink",
      "sha256": "f6099d716777df825bddd064ce3e342ec575395be95d74e813e9423dc13a7f92",
      "size_in_bytes": 15008
    },
    {
      "_path": "include/parquet/schema.h",
      "path_type": "hardlink",
      "sha256": "3b508de249fcdb3b03a330783164bfaa8fd7e33636caa77e16c765b0886673e8",
      "size_in_bytes": 15689
    },
    {
      "_path": "include/parquet/statistics.h",
      "path_type": "hardlink",
      "sha256": "e0d13a5b28dc867e5d51331325afb4729192c2f57c52df67dbb2bc5306358529",
      "size_in_bytes": 8086
    },
    {
      "_path": "include/parquet/types.h",
      "path_type": "hardlink",
      "sha256": "6a775baef63af507223519153c890d2f8a2c6fa27eb99898bd0b0f5e826aa29d",
      "size_in_bytes": 8763
    },
    {
      "_path": "include/parquet/util/comparison.h",
      "path_type": "hardlink",
      "sha256": "86ce4d5bcc3519d3b1113e51c6d677794a69ad69d52c8dbd724ae6fee305f4e5",
      "size_in_bytes": 4787
    },
    {
      "_path": "include/parquet/util/macros.h",
      "path_type": "hardlink",
      "sha256": "5d68fb76639f50523395ceaa9c923305c0c340125db19f27fd303ba906db80fd",
      "size_in_bytes": 1225
    },
    {
      "_path": "include/parquet/util/memory.h",
      "path_type": "hardlink",
      "sha256": "339f37e60050dfb45692cdfa53352c81ff5b6255ac265f2f5aaca0c59d696cd8",
      "size_in_bytes": 14388
    },
    {
      "_path": "include/parquet/util/visibility.h",
      "path_type": "hardlink",
      "sha256": "57fd2c591d194e7f18facf2377cebe839531eccd60a6d04ad149ad34f2435d7e",
      "size_in_bytes": 2443
    },
    {
      "_path": "include/plasma/client.h",
      "path_type": "hardlink",
      "sha256": "640f61a5134b2ca9be9def3b2deb6fdff6673728dd75fcf7ab78c2db96e3a324",
      "size_in_bytes": 15684
    },
    {
      "_path": "include/plasma/common.h",
      "path_type": "hardlink",
      "sha256": "1f1f7b1e9963703acca9612b362cefd0281a18005ecd822740e280a586b7bc31",
      "size_in_bytes": 5001
    },
    {
      "_path": "include/plasma/compat.h",
      "path_type": "hardlink",
      "sha256": "b0c913a7f45913defccc6fb2c89acbb905855a65b08ac498f47a911347d9817a",
      "size_in_bytes": 1405
    },
    {
      "_path": "include/plasma/events.h",
      "path_type": "hardlink",
      "sha256": "1b5c78a72845e8146dc1e8d941e4d200027ddbab2a24168de13559b3e2db7f34",
      "size_in_bytes": 3556
    },
    {
      "_path": "include/plasma/test-util.h",
      "path_type": "hardlink",
      "sha256": "3d3659db3fb8561b255da934ab43b598db83bf4e7ab55572a603c487c10b6161",
      "size_in_bytes": 1396
    },
    {
      "_path": "lib/libarrow.a",
      "path_type": "hardlink",
      "sha256": "ec626fe6381ccf81e49151eb9c8821071b26a25d0e7c394b4cd6bb2014324b51",
      "size_in_bytes": 5964306
    },
    {
      "_path": "lib/libarrow.so",
      "path_type": "softlink",
      "sha256": "953de644e8124bf7baec80baf689f7d5903fc89a369fe981760f01641fa59787",
      "size_in_bytes": 9558528
    },
    {
      "_path": "lib/libarrow.so.11",
      "path_type": "softlink",
      "sha256": "953de644e8124bf7baec80baf689f7d5903fc89a369fe981760f01641fa59787",
      "size_in_bytes": 9558528
    },
    {
      "_path": "lib/libarrow.so.11.1.0",
      "path_type": "hardlink",
      "sha256": "953de644e8124bf7baec80baf689f7d5903fc89a369fe981760f01641fa59787",
      "size_in_bytes": 9558528
    },
    {
      "_path": "lib/libarrow_python.a",
      "path_type": "hardlink",
      "sha256": "b53b0bab0149d6aa86939c32af19055622c5a79d95a68de791984110aa7f10b4",
      "size_in_bytes": 2067562
    },
    {
      "_path": "lib/libarrow_python.so",
      "path_type": "softlink",
      "sha256": "b488027650c265ab16e9bb1a3eb7a900c81b0fcea814e732284d17083fc5b829",
      "size_in_bytes": 1099936
    },
    {
      "_path": "lib/libarrow_python.so.11",
      "path_type": "softlink",
      "sha256": "b488027650c265ab16e9bb1a3eb7a900c81b0fcea814e732284d17083fc5b829",
      "size_in_bytes": 1099936
    },
    {
      "_path": "lib/libarrow_python.so.11.1.0",
      "path_type": "hardlink",
      "sha256": "b488027650c265ab16e9bb1a3eb7a900c81b0fcea814e732284d17083fc5b829",
      "size_in_bytes": 1099936
    },
    {
      "_path": "lib/libparquet.a",
      "path_type": "hardlink",
      "sha256": "7d9712fe7399decb965de78bfe22e24e92bcb90fdb56efae25fcdb9440406982",
      "size_in_bytes": 5478648
    },
    {
      "_path": "lib/libparquet.so",
      "path_type": "softlink",
      "sha256": "1fef4932ceb04069a9bc92fc06a79368f3ffd8ef1dd843e56b175d13766958bb",
      "size_in_bytes": 2627488
    },
    {
      "_path": "lib/libparquet.so.11",
      "path_type": "softlink",
      "sha256": "1fef4932ceb04069a9bc92fc06a79368f3ffd8ef1dd843e56b175d13766958bb",
      "size_in_bytes": 2627488
    },
    {
      "_path": "lib/libparquet.so.11.1.0",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/tmp/build/80754af9/arrow-cpp_1540956321980/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "1fef4932ceb04069a9bc92fc06a79368f3ffd8ef1dd843e56b175d13766958bb",
      "size_in_bytes": 2627488
    },
    {
      "_path": "lib/libplasma.a",
      "path_type": "hardlink",
      "sha256": "d847544c527217af4c7772b32a2d291c97816f71e060de7f29e40ba6c1db879e",
      "size_in_bytes": 523132
    },
    {
      "_path": "lib/libplasma.so",
      "path_type": "softlink",
      "sha256": "464b59dd9d73d80c047c4ff5a2980b550d13776d0e3c5050fbc61f01c2b6f32f",
      "size_in_bytes": 2391568
    },
    {
      "_path": "lib/libplasma.so.11",
      "path_type": "softlink",
      "sha256": "464b59dd9d73d80c047c4ff5a2980b550d13776d0e3c5050fbc61f01c2b6f32f",
      "size_in_bytes": 2391568
    },
    {
      "_path": "lib/libplasma.so.11.1.0",
      "path_type": "hardlink",
      "sha256": "464b59dd9d73d80c047c4ff5a2980b550d13776d0e3c5050fbc61f01c2b6f32f",
      "size_in_bytes": 2391568
    },
    {
      "_path": "lib/pkgconfig/arrow-compute.pc",
      "path_type": "hardlink",
      "sha256": "bafcaafe2dccc81bd49b8d6aeddd29232562d276215b518ba6760e65e4c60f45",
      "size_in_bytes": 891
    },
    {
      "_path": "lib/pkgconfig/arrow-orc.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "404d850b3617247826ef2f962d1ea70f0697f38d203c1c8a14e473a176d2720c",
      "size_in_bytes": 980
    },
    {
      "_path": "lib/pkgconfig/arrow-python.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "224ec4605933ba49c7ce34816e08253dddd2a2e226ed876e037e03f4701294f5",
      "size_in_bytes": 1109
    },
    {
      "_path": "lib/pkgconfig/arrow.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "d76490276c4a268dabea5c93664d3d51ae2894dfa4780590a55093c95f33c203",
      "size_in_bytes": 1134
    },
    {
      "_path": "lib/pkgconfig/parquet.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "d3870ec27ee7edae6fc480de381388d1cf93e2ebf654b6929913470a164bad82",
      "size_in_bytes": 1118
    },
    {
      "_path": "lib/pkgconfig/plasma.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "1ac02fa641c453df306d52426dc52069d60e34d7d514e3275ead3b9108c12d98",
      "size_in_bytes": 1155
    }
  ],
  "paths_version": 1
}